<!DOCTYPE html>
<html lang="=en" id="wolf">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>Grey wolf</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Grey wolf</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The wolf (Canis lupus), also known as the Gray wolf or Grey wolf, is a large canine 
                        native to Eurasia and North America. More than thirty subspecies of Canis lupus have 
                        been recognized, and gray wolves, as popularly understood, comprise wild subspecies.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Grey wolf is the largest extant member of the family Canidae. It is also 
                        distinguished from other Canis species by its less pointed ears and muzzle, as 
                        well as a shorter torso and a longer tail. The wolf is nonetheless related closely 
                        enough to smaller Canis species, such as the coyote and the golden jackal, to produce 
                        fertile hybrids with them. Females are smaller than males. Male wolves have straight 
                        tails and narrow chests. The feet of males are large and the legs are long. The 
                        overall color of the Grey wolf's fur is typically grey with black markings and 
                        lighter underparts, though wolves can occasionally be black, brown, red, or even 
                        pure white. Grey wolves have very thick fur, consisting of a coarse outer coat, 
                        which covers the soft undercoat. Due to the acute sense of hearing and keen sense 
                        of smell, the animal can successfully track down prey. In addition, the long legs 
                        allow them to make long steps, promoting high speed during the chase.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Grey wolves occur across North America and Eurasia, primarily found in remote 
                        areas and wilderness. These animals live in forests, inland wetlands, shrublands, 
                        grasslands (including Arctic tundra), pastures, deserts, and rocky peaks on 
                        mountains.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Grey wolves are social animals, living, hunting, and traveling in packs. An average 
                        wolf pack consists of 7-8 individuals, including the alpha male and female with their 
                        young as well as older offspring. The alphas are the leaders of the pack, establishing 
                        the group's territory, selecting the den sites, tracking down, and hunting prey. 
                        They live in close ties with the members of their pack, communicating with each 
                        other through a wide variety of calls, including barks, whines, howls, and growls. 
                        Grey wolves do not actually howl at the moon; they tend to howl when the night is 
                        lighter, which usually happens during the full moon. These animals are nocturnal 
                        predators. They move around their territory when hunting, using the same trails for 
                        extended periods. These follow the banks of rivers, the shorelines of lakes, and 
                        ravines overgrown with shrubs, plantations, roads, and human paths. Grey wolves 
                        prefer moving at night, being able to travel up to 200 km (124 miles) per day. 
                        Throughout the year, they undergo stationary and nomadic phases: the stationary 
                        phase takes place in the spring and summer months, when they grow up young, while 
                        the nomadic phase lasts from autumn to winter.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Grey wolves are mainly carnivores and scavengers. Their usual diet primarily consists 
                        of ungulates such as elk, moose, deer, and caribou. They also consume small species 
                        like rabbits or beavers. In times of scarcity, wolves will readily eat carrion. 
                        Nonetheless, wolves are not fussy eaters. They will also eat waterfowl and their 
                        eggs, and will prey on lizards, snakes, frogs, and large insects when available. 
                        Wolves in some areas may consume fish and even marine life. Wolves also consume 
                        some plant material. In Europe, they eat apples, pears, figs, melons, berries, 
                        and cherries. In North America, wolves eat blueberries and raspberries. They also 
                        eat grass, which may provide some vitamins but is most likely used mainly to induce 
                        vomiting to rid themselves of intestinal parasites or long guard hairs.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Within a pack, only the alpha male and female breed. The alphas are monogamous, 
                        mating for life until one of the mates dies, after which a new alpha male or 
                        female is determined, and the pair is re-established. Grey wolves breed from 
                        January to April. The female is responsible for digging a den, where she further 
                        gives birth and raises the pups. The gestation period lasts about 60-63 days, 
                        after which 1-14 helpless pups are born with an average of 6-7. For the first 45 
                        days, all members of the pack participate in feeding the pups through regurgitation. 
                        The mother stays with the young for the first 3 weeks, after which the pups 
                        continue living in the den until they reach the age of 8-10 weeks. Females become 
                        reproductively mature at 2 years old, and males when they are 3 years old.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Primary threats include loss and fragmentation of their habitat, leading to a 
                        considerable reduction of their population. Due to being considered livestock 
                        predators, these animals are frequently killed both individually and in whole 
                        packs. In some areas of its range, the species is not legally protected and thus 
                        is widely hunted and trapped.The Grey wolf is fairly widespread throughout its range. 
                        The overall population of the species is presently stable, estimated at about 
                        400,000 animals.Grey wolves feed upon a wide variety of animal species such as deer 
                        or elk, and thus control the numbers of their populations; this way wolves benefit 
                        different animal and plant species of their range. Carcasses of prey, left by wolves, 
                        are an important source of nutrients and food for other animals in the area, 
                        including scavengers and Grizzly bears.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/gray-wolves.jpg" alt="Grey wolves">
                </aside> 
            </div>
        </div>
    </body>   
</html>